﻿#header-video {
    width: 100%;
    height: 13.25em;
    background-color: #EEE;
    margin-bottom: 3em;
    background-size: cover;
}

.video-play {
    cursor: pointer;
    width: 100%;
    height: 13.25em;
    position: relative;
}

.video-play .icon {
    position: absolute;
    color: #fff;
    font-size: 3em;
    top: 1em;
    left: 50%;
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    margin-left: -20px;
}

.video-play .text {
    position: absolute;
    width: 90%;
    text-align: left;
    color: #fff;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    left: 1em;
    top: 8em;
    line-height: 1.25em;
}

.video-play .text h3 {
    font-size: 1.5em;
    font-weight: 700;
    margin: 0;
}

.video-play .text h4 {
    font-size: 1em;
    font-weight: 700;
}

#video-canvas {
    width: 100%;
    height: 14em;
}

#video-canvas .icon {
    position: absolute;
    color: #fff;
    font-size: 3em;
    top: 50%;
    left: 50%;
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    background-color: rgba(0,0,0,.75);
    padding: 10px 20px;
    border-radius: 0.125em;
    margin-left: -20px;
    margin-top: 0;
}

@media only screen and (min-width: 769px) {
    #header-video {
        height: 17.255em;
    }

    #video-canvas {
        width: 70.125%;
        height: 24.545em;
        margin: 0 auto 0 auto;
    }

    .video-play {
        width: 100%;
        height: 17.255em;
    }

    .video-play .icon {
        font-size: 5em;
        margin-left: -55px;
        margin-top: 0;
    }

    .video-play .text {
        left: 2em;
        bottom: 2em;
        top: auto;
    }

    .video-play .text h3 {
        max-width: 10em;
        font-size: 2.5em;
    }

    .video-play .text h4 {
        max-width: 20em;
        font-size: 1.25em;
    }

    #video-canvas .icon {
        font-size: 5em;
        margin-left: -55px;
        margin-top: -75px;
        padding: 10px 40px;
    }
}
